On 6/29/07, <b class="gmail_sendername">David Byron</b> <<a href="mailto:dbyron@dbyron.com">dbyron@dbyron.com</a>> wrote:<div><span class="gmail_quote"></span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
On Thursday, June 28, 2007 @ 4:25p, I wrote:<br>> I went to:<br>><br>> <a href="http://developer.apple.com/networking/bonjour/download/">http://developer.apple.com/networking/bonjour/download/</a><br>><br>> and grabbed the Bonjour SDK, installed it, and got past
<br>> the compiler error.  Unforunately now I'm running into a<br>> linker error that doesn't make sense<br><br>It makes sense now.  The dnssd.lib in the Bonjour SDK is a native MSVC<br>library.  I converted it following the instructions here:
</blockquote><div><br>Which version of gcc (and binutils) are you using?<br><br>This shouldn't be necessary with moderately recent versions (I'm using 3.4.2 and 2.16.91) .<br> <br>-D<br></div></div><br>